Bug 183163 - When customizing install options, the 'minimum install' option is not available as in previous versions - which provided a single CD installation.
When customizing install options, the 'minimum install' option is not availab...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-26 21:58 EST by atomi
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-27 13:06:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description atomi 2006-02-26 21:58:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1

Description of problem:
A user is required to deselect unrequired / unused components for initial package installation options. In the previous release a 'minimum install' option was available that provided a clean install of only required packages for a headless installation.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Enter anaconda graphical installer
2. Install
3. Select customize install
  

Additional info:
Comment 1 Jeremy Katz 2006-02-27 13:06:32 EST
This is on purpose as realistically, minimal meant too many different things to
different people.

Deselecting everything should have a similar effect (the fact that things are
ordered across all of the CDs is a different bug and one that should be fixed
post test3)

Note You need to log in before you can comment on or make changes to this bug.